.contentbanner-layout .pk-row-content {
	background-color: #eeeeee;
    align-items: center;
	border-radius: max(0.5rem, calc(0.5 * var(--su)));
    overflow: clip;
}
.contentbanner-layout .text-col {
	padding: max(2rem, calc(2 * var(--su)));
}
.contentbanner-layout .image-col {
	background-size: cover;
    align-self: stretch;
}

@media screen and (max-width: 767px) {
	.contentbanner-layout .text-col {
		padding: 0;
	}
	.contentbanner-layout .image-col {
		min-height: 300px;
	}
}
